lapacke_dpotri.c(3)

NAME
lapacke_dpotri.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dpotri (int matrix_layout, char uplo, lapack_int n, double *a, lapack_int lda)

Function Documentation

  lapack_int LAPACKE_dpotri (int matrix_layout, char uplo, lapack_int n, double * a, lapack_int lda)

Definition at line 36 of file lapacke_dpotri.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.